<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Camera</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" type="image/x-icon" href="https://www.meritnation.com/blog/wp-content/upLoads/3_vintage-camera-png-icon-camera-png-10.png" />


    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="css/jquery.timepicker.css">


    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>

	<div id="colorlib-page">
		<a href="#" class="js-colorlib-nav-toggle colorlib-nav-toggle"><i></i></a>
		<aside id="colorlib-aside" role="complementary" class="js-fullheight text-center">
			<h1 id="colorlib-logo"><a href="views">Camera<span>.</span></a></h1>
			<nav id="colorlib-main-menu" role="navigation">
				<ul>
          <li><a href="views">Home</a></li>
          <li  class="colorlib-active"><a href="about">about</a></li>
          <li><a href="create">product</a></li>
          <li><a href="{{ route('post.create') }}">Create Post</a></li>
            <li><a href="{{ url('/posts') }}">post</a></li>
            <li><a href="{{route('login')}}">Login</a></li>
				</ul>
			</nav>


		</aside> <!-- END COLORLIB-ASIDE -->
		<div id="colorlib-main">
			<section class="home-slider js-fullheight owl-carousel">
	      <div class="slider-item js-fullheight" style="background-image:url(images/bg_2.jpg);">
	      	<div class="overlay"></div>
	        <div class="container-fluid">
	          <div class="row no-gutters slider-text slider-text-2 js-fullheight align-items-center justify-content-center" data-scrollax-parent="true">
	          <div class="col-md-10 text-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
	            <h1 class="mb-4" data-scrollax="properties: { translateY: '20%', opacity: 1.0 }">9 Tips สำหรับการเลือกซื้อกล้อง & เลนส์มือ 2</h1>

	          </div>
	        </div>
	        </div>
	      </div>

	    </section>
			<section class="ftco-section">
	    	<div class="container">
	    		<div class="row">
	    			<div class="col-lg-8">
	    				<div class="row">
	    					<div class="col-md-12">
                  <div class="col-md-12">
                    <div class="blog-entry ftco-animate">
                       <h3 class="mb-4"><a href="#">1. พิจารณาอย่างถี่ถ้วน ก่อนตัดสินใจ</a></h3>
                      <a href="#" class="img" style="background-image: url(images/image_1.jpg);"></a>
                      <div class="text pt-2 mt-3">


                        <p class="mb-4">เพื่อนๆหลายๆคนมักจะเจออาการ " หน้ามืด " " อารมณ์ชั่ววูบ " อยู่บ่อยๆ เมื่อต้องพบเจอกับกล้อง - เลนส์ที่ต้องการในราคาที่ถูกกว่าปกติทั่วไป แต่สำหรับสินค้าที่เป็นของมือสองนั้น อย่าพิจารณาด้วยราคาเพียงอย่างเดียว ควรพิจารณาจากการใช้งานของชิ้นนั้นๆให้ละเอียดถี่ถ้วน หากเป็นเลนส์ ควรเช็คระบบ Focus / ระบบ Zoom ว่าทำงานเป็นปกติหรือไม่อย่างไร เพราะ ราคาที่ถูกจนเกินไป มักมีของแถมที่ไม่พึงประสงค์ตามมาเช่นกัน</p>

                        <div class="meta-wrap d-md-flex align-items-center">

                        </div>
                      </div>
                    </div>
                  </div>


	    					<div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                      <h3 class="mb-4"><a href="#">2. การต่อรองไม่ใช่เรื่องน่าอาย แต่ควรสมเหตุ สมผล</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_2.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">ในการซื้อขาย เป็นเรื่องปกติที่จะมีการต่อเรื่องก่อนการแลกเปลี่ยนเสมอไป แต่มักจะเกิดขึ้นกับสินค้าที่มีอายุการใช้งานที่นาน , ผ่านการใช้งานมาหนัก และ/หรือ ตามดุลยพินิจของผู้ขาย อาทิเช่น ผู้ขายลงขายกล้องรุ่นๆนึง ราคา 1xxxx บ. สามารถต่อรองได้ตามสมควร ในกรณีควรสอบถามกับทางผู้ขายอย่างชัดเจนและตรงไปตรงมา ว่าสามารถต่อรองได้มากน้อยเท่าไรอย่างไร เพื่อป้องกันการเสียมารยาทจากการต่อรองด้วยนั่นเอง</p>


				              </div>
				            </div>
	    						</div>
	    					</div>

	    					<div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                      <h3 class="mb-4"><a href="#">3. ทดลอง - ทดสอบ เพื่อความมั่นใจ</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_3.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">นอกจากพิจารณาจากรูปลักษณ์ภายนอกแล้ว หากเราสามารถทำการทดสอบเบื้องต้นกับอุปกรณ์ที่เราหมายมั่นจะซื้อขายด้วยแล้ว จะเป็นการดีที่สุด เพื่อเพิ่มความมั่นใจให้กับเราว่า กล้อง/เลนส์ที่เราซื้อมานั้นไม่ได้มีปัญหาใดๆ ซึ่งหากผู้ขายเป็นผู้ขายที่ดี เขาก็พร้อมให้เราทำการทดสอบการใช้งานเช่นกัน</p>
				              <div class="author mb-4 d-flex align-items-center">


				              </div>
				            </div>
	    						</div>
	    					</div>

	    					<div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">4. เวลา และ ราคา มีความสัมพันธ์กัน</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_4.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">โดยปกติ เมื่อมีกล้อง และ/หรือ เลนส์รุ่นใหม่ เปิดตัวออกมา สิ่งแรกที่ตากล้องแทบจะทุกคนต้องถามถึง คือ เรื่องของราคารุ่นเก่า เนื่องจากรุ่นใหม่ มักจะออกมาทดแทนรุ่นเดิมเสมอ ประกอบกับแบรนด์มักจัดราคาพิเศษ หรือ โปรโมชั่นให้กับรุ่นเก่า ทั้งในส่วนของราคาที่ถูกลง หรือ การผันผวนของราคาอันมาจากตลาดมือสอง ซึ่งเป็นอีกเหตุผลหนึ่งที่ตากล้องส่วนใหญ่ เลือกที่จะบริการกล้องและเลนส์มือสอง มากกว่า การซื้อกล้องและเลนส์มือหนึ่ง นั่นเอง</p>
				              <div class="author mb-4 d-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>

	    					<div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">5. Filter หลักฐานการป้องกันเลนส์</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_5.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">ด้วยความที่ผิวหน้าเลนส์ ที่มีความโล่งๆ เรียบๆ ซึ่งเสี่ยงต่อการเกิดริ้วรอยต่างๆ อันมาจากปัจจัยแวดล้อมรอบข้าง ทั้งรอยขนแมว รอยขีดข่วน ฝุ่นละอองทราย ต่างๆ ที่พร้อมจะทำปฏิกริยากับหน้าเลนส์ ซึ่งในการเลือกซื้อเลนส์นั้น ควรเลือกเลนส์ที่มีการใส่ Filter ป้องกันผิวหน้าเลนส์ไว้ และทางที่ดีควรหมุน Filter ออก เพื่อเช็ครายละเอียดบนหน้าเลนส์เพิ่มเติมด้วยครับ</p>

				              <div class="meta-wrap d-md-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>
                <div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">6. หลีกการซื้อ Battery ที่ผ่านการใช้งานแล้ว</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_6.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">แม้บางท่าน อาจจะแย้งว่า Battery มีอายุการใช้งานที่นาน แต่กลับกัน ลักษณะการใช้งานของแต่ละบุคคลล้วนแตกต่างกันออกไป บางก็ชาร์จตลอดเวลา บ้างก็ชาร์จผิดวิธี บ้างก็เก็บรักษาไม่ถูกวิธี ซึ่งแนะนำว่าควรซื้อแบตเตอรี่ก้อนใหม่จะเป็นวิธีการที่ดีที่สุด</p>

				              <div class="meta-wrap d-md-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>
                <div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">7. เลี่ยงซื้อ Flash ที่มีอายุนาน</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_7.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">สาเหตุหลักๆ เนื่องจากวงจรอิเล็คทรอนิคภายใน เมื่อถึงอายุขัย หรือ อายุที่เสื่อมสลายแล้ว ก็พร้อมที่จะเปลี่ยนจาก Flash เป็นที่ทับกระดาษได้ โดยค่าใช้จ่ายในการซ่อมนั้น บางเคสราคาซ่อมเหมือนได้ราคาของใหม่เลยก็มีเช่นกัน</p>

				              <div class="meta-wrap d-md-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>
                <div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">8. ตรวจเช็ค Insert ของกระเป๋ากล้องเสมอ</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_8.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">แม้สินค้ามือสองจำพวกกระเป๋านั้น มักจะไม่เจออาการผิดปกติใดๆเหมือนในกล้องกับเลนส์ แต่ซึ่งหนึ่งที่ควรเช็ค คือ ภายในของตัวกระเป๋าว่ามีรอยฉีกขาดที่รุนแรงหรือไม่ รวมถึงแผ่น Insert ที่เสมือนเป็นช่องกันสำหรับใส่อุปกรณ์ต่างๆลงไปนั้น ว่าให้มาครบถ้วนเหมือนแต่แรกหรือไม่ เพราะบางครั้งเจ้าของเดิมมีการสลับ Insert ไปมา เพื่อปรับรูปแบบให้เข้ากับการใช้ส่วนตัวนั่นเอง</p>

				              <div class="meta-wrap d-md-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>
                <div class="col-md-12">
	    						<div class="blog-entry ftco-animate">
                     <h3 class="mb-4"><a href="#">9. อุปกรณ์เคสเฉพาะทาง ควรเทสจนแน่ใจ</a></h3>
	    							<a href="#" class="img" style="background-image: url(images/image_9.jpg);"></a>
	    							<div class="text pt-2 mt-3">


				              <p class="mb-4">โดยเฉพาะกับ เคสดำนั้นสำหรับกล้องรุ่นต่างๆ ซึ่งเราจำเป็นอย่างยิ่งที่จะต้องมีการทดลอง และ ทดสอบเพื่อความมั่นใจว่า ตัวเคสดังกล่าวจะสามารถใช้งานได้ 100% ไม่ส่งผลเสียต่อกล้อง / เลนส์ของเรา ซึ่งอุปกรณ์เหล่านี้ไม่ค่อยพบเห็นในตลาดมือสองเท่าไรนัก เหตุเพราะเป็นอุปกรณ์เฉพาะทางมากๆ ดังนั้นแนะนำซื้อเป็นมือ 1 จะดีที่สุด</p>

				              <div class="meta-wrap d-md-flex align-items-center">

				              </div>
				            </div>
	    						</div>
	    					</div>
	    				</div>

	    			</div><!-- END-->

	    		</div>
	    	</div>
	    </section>


  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.stellar.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/bootstrap-datepicker.js"></script>
  <script src="js/jquery.timepicker.min.js"></script>
  <script src="js/scrollax.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  <script src="js/google-map.js"></script>
  <script src="js/main.js"></script>
  <script type="text/javascript">
  // <![CDATA[
  var colour="random"; // in addition to "random" can be set to any valid colour eg "#fff" or "white"
  var sparkles=50;

  /****************************
  *  Tinkerbell Magic Sparkle *
  *(c)2005-13 mf2fm web-design*
  *  http://www.mf2fm.com/rv  *
  * DON'T EDIT BELOW THIS BOX *
  ****************************/
  var x=ox=400;
  var y=oy=300;
  var swide=800;
  var shigh=600;
  var sleft=sdown=0;
  var tiny=new Array();
  var star=new Array();
  var starv=new Array();
  var starx=new Array();
  var stary=new Array();
  var tinyx=new Array();
  var tinyy=new Array();
  var tinyv=new Array();

  window.onload=function() { if (document.getElementById) {
    var i, rats, rlef, rdow;
    for (var i=0; i<sparkles; i++) {
      var rats=createDiv(3, 3);
      rats.style.visibility="hidden";
      rats.style.zIndex="999";
      document.body.appendChild(tiny[i]=rats);
      starv[i]=0;
      tinyv[i]=0;
      var rats=createDiv(5, 5);
      rats.style.backgroundColor="transparent";
      rats.style.visibility="hidden";
      rats.style.zIndex="999";
      var rlef=createDiv(1, 5);
      var rdow=createDiv(5, 1);
      rats.appendChild(rlef);
      rats.appendChild(rdow);
      rlef.style.top="2px";
      rlef.style.left="0px";
      rdow.style.top="0px";
      rdow.style.left="2px";
      document.body.appendChild(star[i]=rats);
    }
    set_width();
    sparkle();
  }}

  function sparkle() {
    var c;
    if (Math.abs(x-ox)>1 || Math.abs(y-oy)>1) {
      ox=x;
      oy=y;
      for (c=0; c<sparkles; c++) if (!starv[c]) {
        star[c].style.left=(starx[c]=x)+"px";
        star[c].style.top=(stary[c]=y+1)+"px";
        star[c].style.clip="rect(0px, 5px, 5px, 0px)";
        star[c].childNodes[0].style.backgroundColor=star[c].childNodes[1].style.backgroundColor=(colour=="random")?newColour():colour;
        star[c].style.visibility="visible";
        starv[c]=50;
        break;
      }
    }
    for (c=0; c<sparkles; c++) {
      if (starv[c]) update_star(c);
      if (tinyv[c]) update_tiny(c);
    }
    setTimeout("sparkle()", 40);
  }

  function update_star(i) {
    if (--starv[i]==25) star[i].style.clip="rect(1px, 4px, 4px, 1px)";
    if (starv[i]) {
      stary[i]+=1+Math.random()*3;
      starx[i]+=(i%5-2)/5;
      if (stary[i]<shigh+sdown) {
        star[i].style.top=stary[i]+"px";
        star[i].style.left=starx[i]+"px";
      }
      else {
        star[i].style.visibility="hidden";
        starv[i]=0;
        return;
      }
    }
    else {
      tinyv[i]=50;
      tiny[i].style.top=(tinyy[i]=stary[i])+"px";
      tiny[i].style.left=(tinyx[i]=starx[i])+"px";
      tiny[i].style.width="2px";
      tiny[i].style.height="2px";
      tiny[i].style.backgroundColor=star[i].childNodes[0].style.backgroundColor;
      star[i].style.visibility="hidden";
      tiny[i].style.visibility="visible"
    }
  }

  function update_tiny(i) {
    if (--tinyv[i]==25) {
      tiny[i].style.width="1px";
      tiny[i].style.height="1px";
    }
    if (tinyv[i]) {
      tinyy[i]+=1+Math.random()*3;
      tinyx[i]+=(i%5-2)/5;
      if (tinyy[i]<shigh+sdown) {
        tiny[i].style.top=tinyy[i]+"px";
        tiny[i].style.left=tinyx[i]+"px";
      }
      else {
        tiny[i].style.visibility="hidden";
        tinyv[i]=0;
        return;
      }
    }
    else tiny[i].style.visibility="hidden";
  }

  document.onmousemove=mouse;
  function mouse(e) {
    if (e) {
      y=e.pageY;
      x=e.pageX;
    }
    else {
      set_scroll();
      y=event.y+sdown;
      x=event.x+sleft;
    }
  }

  window.onscroll=set_scroll;
  function set_scroll() {
    if (typeof(self.pageYOffset)=='number') {
      sdown=self.pageYOffset;
      sleft=self.pageXOffset;
    }
    else if (document.body && (document.body.scrollTop || document.body.scrollLeft)) {
      sdown=document.body.scrollTop;
      sleft=document.body.scrollLeft;
    }
    else if (document.documentElement && (document.documentElement.scrollTop || document.documentElement.scrollLeft)) {
      sleft=document.documentElement.scrollLeft;
      sdown=document.documentElement.scrollTop;
    }
    else {
      sdown=0;
      sleft=0;
    }
  }

  window.onresize=set_width;
  function set_width() {
    var sw_min=999999;
    var sh_min=999999;
    if (document.documentElement && document.documentElement.clientWidth) {
      if (document.documentElement.clientWidth>0) sw_min=document.documentElement.clientWidth;
      if (document.documentElement.clientHeight>0) sh_min=document.documentElement.clientHeight;
    }
    if (typeof(self.innerWidth)=='number' && self.innerWidth) {
      if (self.innerWidth>0 && self.innerWidth<sw_min) sw_min=self.innerWidth;
      if (self.innerHeight>0 && self.innerHeight<sh_min) sh_min=self.innerHeight;
    }
    if (document.body.clientWidth) {
      if (document.body.clientWidth>0 && document.body.clientWidth<sw_min) sw_min=document.body.clientWidth;
      if (document.body.clientHeight>0 && document.body.clientHeight<sh_min) sh_min=document.body.clientHeight;
    }
    if (sw_min==999999 || sh_min==999999) {
      sw_min=800;
      sh_min=600;
    }
    swide=sw_min;
    shigh=sh_min;
  }

  function createDiv(height, width) {
    var div=document.createElement("div");
    div.style.position="absolute";
    div.style.height=height+"px";
    div.style.width=width+"px";
    div.style.overflow="hidden";
    return (div);
  }

  function newColour() {
    var c=new Array();
    c[0]=255;
    c[1]=Math.floor(Math.random()*256);
    c[2]=Math.floor(Math.random()*(256-c[1]/2));
    c.sort(function(){return (0.5 - Math.random());});
    return ("rgb("+c[0]+", "+c[1]+", "+c[2]+")");
  }
  // ]]>
  </script>
  </body>
</html>
